import React from "react";
interface IProps {
    onFinished(): void;
}
export default class IntegrationsDisabledDialog extends React.Component<IProps> {
    private onAcknowledgeClick;
    private onOpenSettingsClick;
    render(): React.ReactNode;
}
export {};
